
/*ADJUSTMENTS*/
body {
    scrollbar-base-color:  #eee;
    scrollbar-3dlight-color:  #eee;
    scrollbar-highlight-color:  #eee;
    scrollbar-track-color:  #ccc;
    scrollbar-arrow-color:  #eee;
    scrollbar-shadow-color:  #eee;
    scrollbar-dark-shadow-color:  #eee;
}

::-webkit-scrollbar-button  {
    background-color:  #eee;
}

::-webkit-scrollbar-track  {
    background-color:  #ccc;
}

::-webkit-scrollbar-track-piece  {
    background-color:  #ccc;
}

::-webkit-scrollbar-thumb  {
    height:  50px;
    background-color:  #eee;
    border-radius:  3px;
}

::-webkit-scrollbar-corner  {
    background-color:  #ccc;
}

::-webkit-resizer  {
    background-color:  #eee;
}

/*GENERAL*/

a {
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover,
a:focus {
    text-decoration: none;
}

figure {
    margin: 0;
    max-width:100%;
}

.single-tm_event .social-share {
    display:none;
}

/*NAV*/

.nav-menu--primary .menu-link {
    font-size: 16px;
}

.submenu .menu-item {
    line-height: 1;
}

.nav-menu--secondary .menu-item {
    vertical-align: middle;
}

.nav-menu--secondary .menu-link {
    font-size: 12px;
}

.nav-menu--secondary .menu-link:focus,
.nav-menu--secondary .menu-link:hover {
    color:#9dc9dc;
}

.nav-menu--secondary-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: right;
    padding: 0;
    background: #000000;
}

.nav-menu--secondary {
    padding: 0.5em 20px;
    position: static;
    width:1280px;
    max-width:100%;
    margin:auto;
    display:block;
}

.nav-menu--secondary .menu-item:nth-last-of-type(3) .menu-link {
    padding-right:0;
}

.social_menu {
    font-size: 20px;
    margin-bottom: 3px;
    margin-right:15px;
}

.logo {
    padding: .1em 0 0em 0;
    margin-bottom: -.8%;
    z-index: 100;
}

/*HOMEPAGE*/

.site-main {
    padding-bottom: 5em;
}

.home .featuredPages__item,
.home .event {
    -webkit-transition:transform 0.2s linear;
    transition:transform 0.2s linear;
}

.home .featuredPages__item:hover,
.home .event:hover {
    -webkit-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.btn, .event-btn {
    padding: 0.4em 3em;
}

.archiveList--homepage .event {
    margin:1rem;
}

.widget_sidebar {
    margin-top:0;
}

.mks_ads_widget ul.large img, .mks_adswidget_ul.large img {
    width:100% !important;
    height:auto !important;
    margin:0 0 20px 0;
}

/*EVENTS*/

.post-type-archive-tm_event .page-header h1 {
    font-size: 3em;
}

.post-type-archive-tm_event .archiveList--tm_event {
    margin: 0 -15px;
}

.post-type-archive-tm_event .archiveList--tm_event .event {
    -webkit-transition:transform 0.2s linear;
    transition:transform 0.2s linear;
}

.post-type-archive-tm_event .archiveList--tm_event .event:hover {
    -webkit-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.post-type-archive-tm_event .archiveList--tm_event .event__thumb {
    width:237px;
}

.post-type-archive-tm_event .archiveList--tm_event .event__body {
    height:187px;
}

.archiveList--tm_event .event-showDate {
    border-bottom: 1px solid #cbe2ec;
    padding-bottom: 0.8em;
    font-weight: 300;
}

.post-type-archive-tm_event .archiveList--tm_event .event-title {
    margin:10px 0 20px 0;
}

.post-type-archive-tm_event .archiveList--tm_event .event__body .event-btn {
    padding: 0.2em 3em;
    font-size: 0.8em;
    color:#405c72;
}

.post-type-archive-tm_event .archiveList--tm_event .event__body .event-btn:focus,
.post-type-archive-tm_event .archiveList--tm_event .event__body .event-btn:hover {
    color:#fff;
}

.page-numbers {
    display:none;
    color:#405c72;
}

.page-numbers:focus,
.page-numbers:hover {
    color:#9dc9dc;
}

.page-numbers.prev,
.page-numbers.next {
    display:block;
    font-size:0;
    margin-top:60px;
}

.page-numbers.next {
    float:right;
}

.page-numbers.next:before {
    font-family: "Montserrat";
    content:"More \25b6";
    font-size:24px;
    font-weight:bold;
    text-transform: uppercase;
}

.page-numbers.prev {
    float:left;
}

.page-numbers.prev:before {
    font-family: "Montserrat";
    content:"\25C0  Previous";
    font-size:24px;
    font-weight:bold;
    text-transform: uppercase;
}

/*SINGLE EVENTS*/

.single-tm_event .social-share__text {
    text-transform: uppercase;
}

.single-tm_event .back-to-archive .btn {
    border: 1px solid #81b9d2;
    color:#81b9d2;
}

.single-tm_event .back-to-archive .btn:focus,
.single-tm_event .back-to-archive .btn:hover {
    border: 1px solid #81b9d2;
    color:#fff;
    background:#81b9d2;
}

.single-tm_event .event-btn:hover,
.single-tm_event .event-btn:focus {
    background:#000;
    border-color:#000;
    color:#fff;
}

/*CLASSES*/

.post-type-archive-class .page-title {
    /*    bottom: 120px;
        font-size: 7em;
            text-transform: uppercase;*/
    display:none;
}

.post-type-archive-class .slick-slider {
    padding: 0;
}

.class_selection:before {
    content:'';
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid white;
}

.slick-slide img {
    width:100%;
}

.slick-dots {
    padding:0;
}

.archiveList--classes {
    margin: 0 -25px;
}

.archiveList--classes .class {
    padding: 25px;
    -webkit-transition:transform 0.2s linear;
    transition:transform 0.2s linear;
}

.archiveList--classes .class:hover {
    -webkit-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.archiveList--classes h3.class-title {
    font-size: 22px;
    max-width: 90%;
}

.archiveList--classes .class__body {
    padding: 0 1em;
    font-size: 18px;
    vertical-align: middle;
    height: 190px;
}

.archiveList--classes .class-signup {
    right: -35px;
}

.archiveList--classes .signup-icon {
    height: 80px;
    width: 80px;
    background-size: 80px;
    border: 0;
}

/*FOOTER*/

.site-footer {
    padding: 2rem 1rem;
    font-size: 12px;
}

.site-footer .menu-item:first-child a {
    padding-top:0;
}

.site-footer .widget {
    font-size: 16px;
    font-weight: 600;
}

.site-footer .container {
    padding:60px 0;
    text-align: center;
}

.site-footer .container p {
    line-height: 1.5;
    display: inline-block;
    text-align: -webkit-left;
    vertical-align: middle;
}

.site-footer .container .alignleft {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.site-footer .container a {
    color:#fff;
    text-decoration: underline;
}

.site-footer .container a:focus,
.site-footer .container a:hover {
    color:#fff;
    text-decoration: none;
}

.site-footer .widget_nav_menu h3 {
    margin-top:0;
    margin-bottom:10px;
}

.site-footer .social_menu a::before {
    padding:0 1em 0 0;
}

.btn-newsletter {
    padding: 0 10px;
}

.sponsor-carousel .slick-slide {
    transform: scale(0.5, 0.5);
    transition: all .5s ease-in-out;
    margin-top: 1em;
}

.sponsor-carousel .slick-center {
    transform: scale(1, 1);
}

.sponsor-carousel .slick-arrow {
    border-color: #405c72;
}

.sponsor-carousel .slick-prev {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.sponsor-carousel .slick-next {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.slick-dots li button {
    width: 20px;
    height: 20px;
    background: #ffffff;
}

.slick-dots li.slick-active button {
    width: 16px;
    height: 16px;
}

.featured-carousel .slick-arrow { border: none; }
.featured-carousel .slick-arrow {
    display: block;
    font-size: 64px;
    transform: scale(1,1.5);
    color: #ffffff;
    height: 84px;
    width: .5em;
    line-height: 1;
}

.featured-carousel .slick-prev {text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.45);}
.featured-carousel .slick-next {text-shadow: -2px 1px 1px rgba(0, 0, 0, 0.45);}
.featured-carousel .slick-arrow:hover, .featured-carousel .slick-arrow:active, .featured-carousel .slick-arrow:focus, { color: #efefef; }


@media (max-width:1399px) {

    .nav-menu--primary {
        margin-top: 46px;
        max-width: 76%;
    }

    .nav-menu--primary .menu-link {
        font-size: 14px;
    }


}

@media (max-width:1199px) {

    .nav-menu--primary .menu-link {
        font-size: 13px;
        letter-spacing: 0;
    }

    .nav-menu--primary > .menu-item {
        margin-right: 8px;
    }

    .nav-menu--primary > .menu-item::after {
        right: -7px;
    }

    .nav-menu--secondary {
        padding: 0.5em 15px;
    }

    .archiveList--homepage .event-title {
        font-size: 1.8em;
    }

    .archiveList--homepage .event-showDate {
        font-size: 1.2em;
    }

    .archiveList--classes .class-dateRange,
    .archiveList--classes .class-timeSlot{
        font-size: 0.7em;
        width:100%;
        max-width:100%;
    }

    .archiveList--classes .class {
        min-height: inherit;
        min-width: inherit;
        padding:35px;
    }

    .archiveList--classes h3.class-title {
        font-size: 1em;
    }

    .archiveList--classes .class__body {
        padding: 1em 1em;
        height: 165px;
    }

    .archiveList--classes .class-signup {
        right: -25px;
    }

    .archiveList--classes .signup-icon {
        width:50px;
        height:50px;
        background-size:50px;
    }

}

@media (max-width:991px) {

    .submenu {
        z-index: 10;
    }

    .nav-menu--primary {
        margin-top: 62px;
        max-width: 100%;
        width:500px;
    }

    .nav-menu--primary > .menu-item {
        margin-bottom: 6px;
    }

    .nav-menu--primary .menu-link {
        font-size: 16px;
    }

    .site-header {
        background-position: top right 34vw;
    }

    .archiveList--classes .class__figure, .archiveList--classes .class__body,
    .post-type-archive-tm_event .archiveList--tm_event .event__body,
    .post-type-archive-tm_event .archiveList--tm_event .event__thumb {
        width: 100%;
        display: block;
        text-align:center;
        height:auto;
    }

    .archiveList--classes .class__thumb,
    .archiveList--tm_event .preview_thumb {
        display: block;
        position: static;
        min-height: inherit;
        width: 100%;
    }

    .post-type-archive-tm_event .archiveList--tm_event .event__body {
        height: auto;
    }

    .post-type-archive-class .page-title {
        /*	    bottom: 40px;
                    font-size: 5em;*/
    }

    .archiveList--classes h3.class-title {
        width:100%;
        max-width:100%;
        margin:10px auto;
    }

    .archiveList--classes .class__body {
        padding: 1em 1em 2em 1em;
    }

    .archiveList--classes .class-signup {
        top:auto;
        right: 0;
        left: 0;
        bottom: -25px;
        margin: auto;
        transform: none;
        width: 50px;
    }

}

@media (max-width:768px) {

    .mobile-nav {
        /* background-image: url(/wp-content/themes/countbasie/assets/img/count-basie-ceiling.jpg); */
        background-size: 195%;
        background-position: top right 0;
        background-repeat: no-repeat;
    }

    .site-header {
        -webkit-transition:height 0.3s linear;
        transition:height 0.3s linear;
        background-position: top center;
    }

    .site-header .container {
        background: #000000;
        background-image: url(../img/count-basie-concert-event.jpg);
        background-size: 350%;
        background-repeat: no-repeat;
    }

    .WrapperLink:not(.mobil-logo) .logo__image {
        margin: 0 auto 30px auto;
        width: 180px;
        height: auto;
    }

    .logo {
        text-align:center;
    }

    .logo .WrapperLink {
        display: inline-block;
    }

    .nav-menu--primary {
        max-width:100%;
        margin:auto;
    }

    .nav-menu--primary .menu-link {
        font-size: 18px;
        padding:5px;
    }

    .nav-menu--secondary-wrapper {
        position: static;
    }

    .nav-menu--secondary .menu-link {
        font-size: 14px;
    }

    .nav-menu--secondary .social_menu a {
        color:#3185c9;
        font-size:20px;
    }

    .social_menu {
        margin:20px auto;
    }

    .post-type-archive .site-main {
        padding:15px;
    }

    .featured-carousel .slick-arrow {
        font-size: 34px;
    }

    .slick-dots li button {
        width: 10px;
        height: 10px;
    }

    .slick-dots .slick-active button {
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
        background: transparent;
        border: 2px solid #ffffff;
    }

    .btn, .event-btn {
        padding: 0em 2em;
    }

    .wp-caption-text {
        font-size:70%;
    }

    .home-title {
        font-size: 30px;
    }

    .post-type-archive-class .page-title {
        display:block;
        font-size:2em;
        text-transform: none;
    }

    .site-main h1 {
        text-align:center;
    }

    .featuredPage__text {
        font-size: 18px;
    }

    .archiveList--homepage {
        text-align: center;
    }

    .archiveList--homepage .event {
        margin: 1rem;
        width: 330px;
        max-width:100%;
        margin: 15px auto;
        display:inline-block;
        flex:none;
    }

    .archiveList--tm_event {
        display: block;
    }

    .post-type-archive-tm_event .archiveList--tm_event {
        margin:0 auto;
        text-align: center;
    }

    .post-type-archive-tm_event .archiveList--tm_event .event {
        width: 330px;
        max-width:100%;
        margin: auto;
        display:inline-block;
        display:block;
        padding-left:0;
        padding-right:0;
    }

    .archiveList--classes {
        display:block;
    }

    .archiveList--classes .class {
        width: 300px;
        margin: auto;
        min-width: inherit;
        max-width: 100%;
        display: inline-block;
        padding: 0 15px 45px 15px;
    }

    .archiveList--classes .signup-icon {
        width:50px;
        height:50px;
        background-size:50px;
    }

    .widget_sidebar {
        margin-top:60px;
    }

    .site-footer {
        background-repeat: no-repeat;
        background-color:#000;
        background-size: 100% auto;
    }

    .site-footer .social_menu a {
        margin:0 15px;
    }

    .site-footer .social_menu a::before {
        padding:0;
    }

    .site-footer .container p {
        margin-top:20px;
    }

}

@media (max-width:475px) {
    .featuredPages__item {
        padding-left: 0;
        padding-right: 0;
    }

}
